




Body {font-family: Verdana; font-size: 8pt;
                   scrollbar-base-color: #8F8F8F ;
                   scrollbar-3dlight-color: #CFCFCF;
                   scrollbar-arrow-color:#000000;
                   scrollbar-darkshadow-color:#FFFFFF;
                   scrollbar-face-color: #CFCFCF;
                   scrollbar-highlight-color:#000000;
                   scrollbar-shadow-color:#000000;
                   scrollbar-track-color:#8F8F8F; margin-left: 0; margin-top:0; margin-bottom: 0;
                   background-color: #63AA47; background-image: url('bilder/bg.gif');background-position:center; scrollbars: yes;
                   background-repeat: auto;color: #000000;
                   }

                   hr {border: 1px none; }

td {font-family: Verdana; font-size: 8pt; color:#000000; border: 0px none;  }

#banner{position:absolute; top:0 px; left:0; height:auto; margin: auto;}
#banner2{width:785px; height:235px; left:0; height:auto; margin: auto;}
#hauptteil{position:absolute; top:234px; left:0; height:auto; margin: auto;}
#navigation{position:absolute;padding-left:10px; padding-top:30px; top:0px; left:0px; width:104px;  background-image: url('bilder/navi_bg.gif'); min-height: 393px; height:auto;}
#inhalt{position:absolute; padding-left:10px; padding-top:70px; top:0px; left:114px; width:655px;background-color: #FFFFFF;  padding-bottom:69px; min-height: 393px; height:auto;}
#inhalt2{position:absolute; padding-left:10px; padding-top:150px; top:0px; left:114px; width:655px;background-color: #FFFFFF;  padding-bottom:69px; min-height: 364px; height:auto;}
#logo {position:absolute; top:0px; left:0px; width:123px; height:81px; z-index:0; }
#logo2 {position:absolute; top:0px; left:0px; width:239px; height:137px; z-index:0; }
#unten {position:absolute; bottom: 0px; left:0px; width:671px; height:69px; text-align:center; background-image: url('bilder/content_unten.gif');}
#unten2 {position:absolute; bottom: 0px; left:0px; width:671px; height:69px;text-align:center; background-image: url('bilder/content_unten2.gif');}
#alles {position:absolute; bottom: 0px; left:50%; width:785px; height:100%;margin-left:-392.5px}
#werbung1 {position:absolute; bottom:50px; left:50%; width:600px; height:90px; z-index:1;margin-left:-300px; text-align:center;}
#werbung2 {position:absolute; top:50; left:700px; width:100px; height:90px; z-index:1;margin-left:0; text-align:center;}
td.content {font-family: Verdana; font-size: 9pt; color:#000000; border: 0px none; text-align: justify }

td.menu {font-family: Arial; font-size: 7pt; color:#660033; border: 0px none; text-align: justify; vertical-align: top }

iframe { border: 0px dotted; }

table.berichte {border:0px solid #000000; font-weight: normal; text-align: left }

table.info {border-right-width: 10; border:1px solid #000000; font-weight: normal; text-align: left }

table.berichte2 {border-left:0px solid #0D0604; border-right:1px solid #0D0604; border-top:0px solid #0D0604; border-bottom:0px solid #0D0604; font-weight: normal; background-color: #EFEFEF }

fieldset { border-style: solid ; border-color: #660033;  }

p.copy { font-family: Tahoma; font-size: 7pt; color:#000000;}

a:link.menu {
 font-family: Verdana;
 font-weight: bold; color: #660033; text-decoration: none ; font-size: 9pt;
}
a:visited.menu {
font-family: Verdana;
 font-weight: bold; color: #660033; text-decoration: none ; font-size: 9pt;
}
a:active.menu {
text-decoration: none; color: #660033; font-size: 9pt
}
a:hover.menu {
color: #660033 ; text-decoration: none; font-size: 9pt;
}

a:link.copy{
 font-family: Tahoma;
 font-weight: bold; color: #660033; text-decoration: none ; font-size:7pt;
}
a:visited.copy {
font-family: Tahoma;
 font-weight: bold; color: #660033; text-decoration: none ; font-size: 7pt;
}
a:active.copy {
color: #660033 ; text-decoration: none; font-size: 7pt
}
a:hover.copy {
color: #660033 ; text-decoration: none; font-size: 7pt;
}




a:link {
 font-family: Tahoma;
 font-weight: bold; color: #660033; text-decoration: none ; font-size: 9pt;
}
a:visited {
font-family: Tahoma; text-decoration: none; color: #000000; font-size: 9pt; font-weight: bold;
}
a:active {
text-decoration: none; font-size: 9pt
}
a:hover {
color: #000000 ; text-decoration: none; font-size: 9pt;
}


  h3 {font-size: 11pt; text-decoration: none; color: #660033; font-weight: bold; font-family: Tahoma;}
h4 {font-size: 10pt; text-decoration: none; color: #660033; font-weight: bold; font-family: Tahoma;}
h5 {font-size: 10pt; text-decoration: none; color:#660033; font-weight: bold;}

form input {font-family: Tahoma; color:#000000 ; background-color: #F88D46; border-color: #000000; border-sytle: solid}
form textarea {font-family:Verdana; color:#000000; background-color:#F88D46; border-color: #000000;}
form select {font-family:Verdana; color:#000000 ;background-color:#F88D46; border-color: #000000;}
form input.button {font-family: Tahoma; color: #080C08 ;background-color: #ADAEAD; border-color: #000000;}

form input:active {font-family: Tahoma; color:#000000 ; background-color:#C64100; border-color: #000000; border-sytle: solid}